#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ list\ of\ patterns\ used\ to\ determine\ which\ JUnit\ XML\ files\ to\ exclude\ from\ the\ report.\ Specify\ each\ pattern\ on\ a\ new\ line.\ Files\ that\ match\ the\ specified\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Eine Liste von Mustern zum Bestimmen, welche JUnit-XML-Dateien vom Bericht ausgeschlossen werden sollen. Geben Sie jedes Muster in einer neuen Zeile an. Dateien, die mit den angegebenen Mustern übereinstimmen, werden bedingungslos vom Bericht ausgeschlossen. Muster können folgende Zeichen enthalten: ?, * oder **.
A\ list\ of\ patterns\ used\ to\ determine\ which\ JUnit\ XML\ files\ to\ include\ in\ the\ report.\ Specify\ each\ pattern\ on\ a\ new\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Eine Liste von Mustern zum Bestimmen, welche JUnit-XML-Dateien im Bericht eingeschlossen werden sollen. Geben Sie jedes Muster in einer neuen Zeile an. Muster können folgende Zeichen enthalten: ?, * oder **.
Exclude\ Patterns=Muster ausschließen
Include\ Patterns=Muster einschließen
JUnit=JUnit
JUnit\ is\ a\ unit\ testing\ framework\ for\ the\ Java\ programming\ language.=JUnit ist ein Komponententest-Framework für die Programmiersprache Java.
JUnit\ Report=JUnit-Bericht
Quality=Qualität
Remove\ the\ package\ name\ from\ the\ published\ test\ suite\ name.\ If\ this\ property\ is\ not\ enabled,\ the\ full\ class\ name\ of\ the\ test\ suite\ is\ included.=Entfernen Sie den Paketnamen aus dem veröffentlichten Namen der Testsuite. Wenn diese Eigenschaft nicht aktiviert ist, wird der vollständige Klassenname der Testsuite eingeschlossen.
Report\ Name=Berichtsname
Source\ Directory=Quellenverzeichnis
The\ directory\ that\ contains\ the\ test\ output.=Das Verzeichnis, das die Testausgabe enthält.
The\ name\ of\ the\ report.=Der Name des Berichts.
Truncate\ Test\ Suite\ Name=Den Namen der Testsuite abschneiden
Unit\ Testing=Komponententest
Use\ this\ step\ to\ publish\ JUnit\ results\ as\ a\ report.=Verwenden Sie diesen Schritt, um JUnit-Ergebnisse als Bericht zu veröffentlichen.
